/*
Theme Name:     Service Force Child Theme
Theme URI:      http://www.proteusthemes.com
Description:    Child theme for Service Force
Author:         Amped Marketring Agency
Template:       buildpress
Version:        1.0
*/


/* add custom CSS code bellow */

.testimonial__quote {
	box-shadow: none;
}
.testimonial .col-xs-12.col-sm-6 {
    border-bottom: 2px solid #eee;
    padding-bottom: 15px;
}
.brandservice img {
    width: 100%;
}
.header-widgets .widget-icon-box .icon-box .fa,
.header-widgets .widget-icon-box .icon-box .fa:hover,
.header-widgets .widget-icon-box .icon-box .icon-box__text .icon-box__title,
.header-widgets .widget-icon-box .icon-box .icon-box__text .icon-box__subtitle{
    color:#005787;
}